Page MenuHomePhabricator

Preliminary deployment of ORES to new cluster
Closed, ResolvedPublic

Details

Related Gerrit Patches:
mediawiki/services/ores/deploy : masterRemove the cluster server group and related stuff

Related Objects

Event Timeline

Halfak triaged this task as High priority.Jan 29 2018, 4:32 PM
Halfak created this task.

Looks like we're still blocked on the re-imaging. Hopefully I can pick this up next week.

Halfak claimed this task.Feb 2 2018, 10:51 PM

Mentioned in SAL (#wikimedia-operations) [2018-02-09T22:26:58Z] <halfak@tin> Started deploy [ores/deploy@c98ec8b]: (non-production) experimenting with stretch deploy T185901

Mentioned in SAL (#wikimedia-operations) [2018-02-09T22:36:57Z] <halfak@tin> Finished deploy [ores/deploy@c98ec8b]: (non-production) experimenting with stretch deploy T185901 (duration: 09m 59s)

Mentioned in SAL (#wikimedia-operations) [2018-02-09T22:41:59Z] <halfak@tin> Started deploy [ores/deploy@c98ec8b]: (non-production) experimenting with stretch deploy T185901 (trying again)

Mentioned in SAL (#wikimedia-operations) [2018-02-09T22:42:39Z] <halfak@tin> Finished deploy [ores/deploy@c98ec8b]: (non-production) experimenting with stretch deploy T185901 (trying again) (duration: 00m 40s)

Mentioned in SAL (#wikimedia-operations) [2018-02-09T22:47:13Z] <halfak@tin> Started deploy [ores/deploy@c98ec8b]: (non-production) experimenting with stretch deploy T185901 (trying again again)

Mentioned in SAL (#wikimedia-operations) [2018-02-09T22:47:28Z] <halfak@tin> Finished deploy [ores/deploy@c98ec8b]: (non-production) experimenting with stretch deploy T185901 (trying again again) (duration: 00m 03s)

Posted this in #wikimedia-releng:

[16:48:53] <halfak> So, I just did a scap deploy that failed with a stream of "Timeout, server ores100*.eqiad.wmnet not responding." 
[16:49:07] <halfak> I checked and the ores hosts are online.  So I just re-tried. 
[16:49:25] <halfak> Now the scap just rockets through the deploy claiming to finish very quickly. 
[16:49:28] <halfak> But nothing is happening.

Looks like this is now done.

akosiaris closed this task as Resolved.Feb 14 2018, 8:31 AM

Yes, this is done

Change 409932 had a related patch set uploaded (by Alexandros Kosiaris; owner: Alexandros Kosiaris):
[mediawiki/services/ores/deploy@master] Remove the cluster server group and related stuff

https://gerrit.wikimedia.org/r/409932

Change 409932 abandoned by Alexandros Kosiaris:
Remove the cluster server group and related stuff

Reason:
I think whatever changes I had done on this one have already been done in the past 2 months.

https://gerrit.wikimedia.org/r/409932

awight mentioned this in Unknown Object (Phame Post).May 2 2018, 6:41 PM
awight mentioned this in Unknown Object (Phame Post).
awight mentioned this in Unknown Object (Phame Post).